@media only screen and (max-width: 768px) {

    body {
        --padding-radius--large-padding: 2rem;
    }

    .about-home-info {
        grid-row-gap: 2rem;
    }

    .flex-vertical-left,
    .grid-2c,
    .content.products-home {
        grid-row-gap: 2rem;
    }

    .price {
        font-size: 15px;
    }

    /* .height-90{
        height: 95% !important;
    } */

    .section.about-home{
        height: 57rem !important;
    }

    .background-animation-text-section .content{
        grid-row-gap: 0rem !important;
    }

    .menu-1 .paragraph{
        width: 180px !important;
    }
    .menu-2 .paragraph{
        width: 180px !important;
    }

    .container-hh{
        width: 100% !important;
    }

    .content.product-hero, .content.checkout {
        min-height: 60vh !important;
    }
    .page-wrapper-hh{
        grid-template-columns: 1fr !important;
    }

    .custom-address-wrapper{
        flex-direction: column;
        gap: 2rem;
    }
    .utility-page-content{
        max-width: 100vw !important;
    }

}

.custom-orders-wrapper a.button{
    background-color: var(--colors--dark-green) !important;
}